Fibre Channel (SAN)

Reply
New Contributor
Posts: 3
Registered: ‎10-01-2013

Upgrade failed on Brocade 5470 from 6.4.1a to 6.4.3f3

Attempted to upgrade a Brocade 5470 embedded in an IBM H Class Chassis from 6.4.1a to 6.4.3f3.  Pushing the code from DCFM to one swtich in the chassis at a time.  I get the below error.  Uptime in 1300+ days, switch shows as healthy.  Any ideas? 

 

Queued for Firmware download
Downloading ...
System in NON-REDUNDANT state.

External Moderator
Posts: 4,809
Registered: ‎02-23-2004

Re: Upgrade failed on Brocade 5470 from 6.4.1a to 6.4.3f3

can you please post the output's

 

"firmwaredownloadstatus" and "firmwareshow" from command line ?

TechHelp24
New Contributor
Posts: 3
Registered: ‎10-01-2013

Re: Upgrade failed on Brocade 5470 from 6.4.1a to 6.4.3f3

chas1fbr2:bdudley> firmwaredownloadstatus
[1]: Fri Feb 17 14:32:04 2012
Firmware is being downloaded to the switch. This step may take up to 30 minutes.

[2]: Fri Feb 17 14:41:59 2012
Firmware has been downloaded to the secondary partition of the switch.

[3]: Fri Feb 17 16:44:59 2012
The firmware commit operation has started. This may take up to 10 minutes.

[4]: Fri Feb 17 16:47:46 2012
The commit operation has completed successfully.

[5]: Fri Feb 17 16:47:46 2012
Firmwaredownload command has completed successfully. Use firmwareshow to verify the firmware versions.

 

chas1fbr2:bdudley> firmwareshow
Appl Primary/Secondary Versions
------------------------------------------
FOS v6.4.1a
v6.4.1a

External Moderator
Posts: 4,809
Registered: ‎02-23-2004

Re: Upgrade failed on Brocade 5470 from 6.4.1a to 6.4.3f3

the switch show fine.

I would suggest if you want to update, to start the "firmwaredownlaod" command from command line and not from DCFM -

BTW, DCFM is not longer supported.

 

additional, I suggest to use 6.4.3g and not the .3f3

TechHelp24
New Contributor
Posts: 3
Registered: ‎10-01-2013

Re: Upgrade failed on Brocade 5470 from 6.4.1a to 6.4.3f3

I am running it from Connectrix Manager 12.3.1 (CMCNE)

External Moderator
Posts: 4,809
Registered: ‎02-23-2004

Re: Upgrade failed on Brocade 5470 from 6.4.1a to 6.4.3f3

Bob,

you wrote: "Pushing the code from DCFM to...." for this reason I mention that the DCFM is not longer supported.

 

CMCNE = BNA is Supported and should work without any Issue.

If the problem persist, - as mentioned I would use another Package i.e. 6.4.3g - or start the upgrade from command line, this is the simple and easy way.

otherwise open a call with EMC or the 5470 Vendor

 

 

TechHelp24

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.